﻿/*---分页---*/
.paginator
{
    font-size: 12px;
    padding: 5px 10px 5px 0;
    margin: 0px;
}
.paginator a
{
    font-size: 13px;
    padding: 1px 6px;
    border: solid 1px #ddd;
    background: #fff;
    text-decoration: none;
    margin-right: 2px;
}
.paginator a:visited
{
    font-size: 13px;
    padding: 1px 6px;
    border: solid 1px #ddd;
    background: #fff;
    text-decoration: none;
}
.paginator .cpb
{
    padding: 1px 6px;
    font-weight: bold;
    font-size: 13px;
    border: none;
}
.paginator a:hover
{
    font-size: 13px;
    color: #fff;
    background: #ffa501;
    border-color: #ffa501;
    text-decoration: none;
}
.gobutton {
    width: 26px;height: 22px;
    background: url("/images/go.gif") left center no-repeat;
    border: none;
    text-indent: 30px;
    margin: 0px 6px;
    overflow: hidden;
}